# -*- mode: RPM-SPEC; tab-width: 8; fill-column: 70; -*- 

%define _altdata_dir %_datadir/alterator

Name: alterator-aptgroups
Version: 0.1
Release: alt2

Packager: Alexey Gladkov <legion@altlinux.ru>

BuildArch:	noarch

Source:%name-%version.tar

Summary: alterator module for apt groups setup
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9

BuildPreReq: alterator >= 2.9-alt0.10 alterator-fbi >= 0.7-alt1
# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for apt groups setup

%prep
%setup -q

%build
%make_build

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_var/www/html/*
%_datadir/alterator/applications/*
%_alterator_backend3dir/*

%changelog
* Mon Aug 13 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt2
- Fixed 2 typos, make usable 

* Fri May 25 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt1
- Initial release
